4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Fetch.RawFile

This command prints the raw content of a resource in a 4Suite repository, without additional interpretation. The resource type must be a Raw File or a subclass thereof (most resource types are). If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Register, Run

## Functions

Register()
Run(options, args)